#Logo {
	width: 1004px;
	height: 104px;
	margin:0 auto;
	position:relative;
    overflow: hidden;
	background-image: url(../images/huatai_02.jpg);
	text-align: right;
}

#Quick {
	width: 248px;
	height: 26px;
    margin:0 auto;
	position:relative;
	overflow: hidden;
	margin-top: 2px;
	margin-right: 7px;
	color: #FFFFFF;
	line-height: 36px;
	text-align: right;
}

#Link {
	width: 1004px;
	height: 48px;
    margin:0 auto;
	position:relative;
	overflow: 0px;
	text-align: left;
}
#Link li {
	height: 48px;
	overflow: hidden;
	float: left;
}
#Link li.LNo1 {width: 4px; background-image: url(../images/huatai_06.jpg);}
#Link li.LNo2 {width: 108px; font-size: 14px; font-weight: 700; line-height: 45px; text-align: center; cursor: pointer;}
#Link li.LNo3 {width: 44px;}
#Link li.LNo4 { width:42px;}

#Flash {
	width: 1440px;
	height: 400px;
		margin:0 auto;
	position:relative;
overflow: hidden;
}
#headbg2{width:100%; height:400px; background:url(../images/headbg2.jpg) repeat-x top center;}

#Center {
	width: 1004px;
	overflow: hidden;
	text-align: center;
	margin:0 auto;
}



#ind_left {
	width: 735px;
	overflow: hidden;
	float: left;
}

#ind_top {
	width: 735px;
	height:36px;
	overflow: hidden;
	float: left;
	background-image:url(../images/mj-in_15.jpg);
}

#ind_bottom {
	width: 735px;
	overflow: hidden;
	float: left;
}

#ind_bottom_A {
	width: 345px;
	height: 181px;
	margin: 5px 7px 7px 4px;
	overflow: hidden;
	float: left;
}

#ind_bottom_B {
	width: 23px;
	height: 181px;
	overflow: hidden;
	float: left;
}

#ind_bottom_C {
	width: 356px;
	height: 181px;
	overflow: hidden;
	float: left;
}

#ind_zhong {
	width: 17px;
	height: 217px;
	overflow: hidden;
	margin-top:5px;
	float: left;
	background-image:url(../images/mj-in_16.jpg);
}
#ind_right {
	width: 252px;
	height: 217px;
	overflow: hidden;
	float: left;
}


#Side {
	width: 182px;
	overflow: hidden;
	float:left;
	margin-right: 10px;
}

.Side_Tit {
	width: 182px;
	height: 50px;
	overflow: hidden;
	background-image: url(../images/huatai_14.jpg);
}

.Side_Tit1 {
	width: 182px;
	height: 50px;
	overflow: hidden;
	background-image: url(../images/index_19.jpg);
}

.Side_Txt {
	width: 182px;
	height:83px;
	overflow: hidden;
}

#ProList {
	width: 182px;
	overflow: hidden;
	text-align:left;
	margin-bottom:10px;
}

#ProList li {
	width: 182px;
	height: 31px;
	overflow: hidden;
	text-align: left;
	line-height: 32px;
	padding-left:21px;
	cursor: pointer;
	background-image:url(../images/huatai_19.jpg);
}

#Side_Contact {
	width: 220px;
	height: 220px;
	overflow: hidden;
	margin: 10px;
	color: #000000;
	line-height: 24px;
}

.Side_Bot {
	width: 182px;
	height: auto;
	font-family:"微软雅黑";
	font-size:12px;
	overflow: hidden;
}

.ind_news {
	width: 1004px;
	height:34px;
	overflow: hidden;
	float: left;
}

.ind_Main {
	width: 1004px;
	height:257px;
	overflow: hidden;
	float: left;
}

#Mainind {
	width: 1004px;
	overflow: hidden;
	float: left;
}

#Mainind_Tit {
	width: 1004px;
	height: 57px;
	overflow: hidden;
	background-image: url(../images/hengjiu_03.jpg);
}
#Mainind_Txt {
	width: 1004px;
	overflow: hidden;
}

#News {
	width: 422px;
	height:230px;
	float:left;
	overflow: hidden;
}

#About {
	width: 555px;
	height:223px;
	float:left;
	overflow: hidden;
}


#Main {
	width: 812px;
	overflow: hidden;
	float: left;
}

#Main_Tit {
	width: 812px;
	height: 35px;
	overflow: hidden;
	background-image: url(../images/huatai_16.jpg);
}

#Mainpro{width:1004px;
	height: auto;
	overflow: hidden;
	float:left;
	margin:28px auto;
	margin-bottom:15px;
	}
	
#Mainpro_left{width: 320px;
	height: auto;
	overflow: hidden;
	float:right;
	margin: 8px auto;
	}
#Mainpro_left1{width: 264px;
	height: 45px;
	overflow: hidden;
	background-image: url(../images/hengjiu_10.jpg);
	}
	
#Mainpro_left2{width: 350px;
	height:243px;
	overflow: hidden;
	margin-top:20px;
	}

	
#Mainpro_right {
	width: 650px;
	height:auto;
	overflow: hidden;
	float:left;
}
	
	
#Mainpro_right1 {
	width: 650px;
	height: 45px;
	overflow: hidden;
    margin-bottom:10px;
	margin-top:7px;
	background-image: url(../images/hengjiu_12.jpg);
}

#Main_Tit2 {
	width: 812px;
	height: 50px;
	overflow: hidden;
	background-image: url(../images/huatai_27.jpg);
}

#Main_Txt {
	width: 812px;
	float:left;
	text-align:left;
	overflow: hidden;
}

#Main_Txtnei {
	width: 800px;
	overflow: hidden;
	margin: 8px;
}


#Foot {
	width: 1440px;
	height: 186px;
	margin:0 auto;
	position:relative;
    overflow: hidden;
	color: #FFFFFF;
	line-height: 22px;
}

.a1 {color: #ffffff;}
.a11 {font-size: 14px; font-weight: bold; color: #0e7fde; }
.a2 {color: #000000;}
.a3 {color: #ffffff;} .a3:hover {color:#0d8fe3;}
.a5 {color: #464646;} .a5:hover {color:#0e7fde;}
.a6 {color: #000000;} .a6:hover {color:#0e7fde;}


.p1 {margin-top: 10px}

.g1 {width: 10px; height: 10px; overflow: hidden; float: left;}
.g2 {width: 10px; height: 10px; overflow: hidden;}
.g3 {width: 9px; height: 9px; overflow: hidden; float: left;}

.span1 {margin-left: 24px; padding-top:10px; font-size: 14px; font-weight: bold; float:left; color: #0e7fde; line-height: 50px;}
.span2 {margin-left: 560px; color: #FFF000; line-height:50px; font-size: 12px;}
.span3 {float: left; margin-left: 20px; font-size: 14px; font-weight: bold; color: #FFFFFF; line-height: 36px;}
.span4 {float: right; margin-right: 10px; font-size: 12px; color: #000000; line-height: 50px;}
.span5 {float: left; margin-left: 40px; font-size: 14px; font-weight: bold; color: #FFFFFF; line-height: 42px;}
.span6 {float: right; color: #6d6d6d;}
.span7 {float: left;}